@charset "UTF-8";
/* CSS Document */

body {
    font-family: 'Raleway', sans-serif;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.blueBg {
    background-color: #256791;
    color: #fff;
    padding: 10px;
}

.smallText {
    font-size: 0.8rem;
}

.lg-text {
    font-size: 1.5rem;
}

.btn-orange {
    background-color: #FF5E00;
    color:#fff;
    font-size: 2rem;
    margin-top: 30px;
}

.rowOne, .rowTwo {
    padding: 40px;
}